# poly_hermite.tcc File Reference

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file poly_hermite.tcc.

Go to the source code of this file.

## Namespaces

- namespace std
- namespace std::tr1
- namespace std::tr1::__detail

## Defines

- #define _GLIBCXX_TR1_POLY_HERMITE_TCC

## Functions

- template<typename _Tp> _Tp std::tr1::__detail::__poly_hermite (const unsigned int __n, const _Tp __x)
- template<typename _Tp> _Tp std::tr1::__detail::__poly_hermite_recursion (const unsigned int __n, const _Tp __x)